kws_keyphrase_s Struct Reference

## Data Fields

char * | word
int32 | threshold
hmm_t * | hmms
int32 | n_hmms

## Detailed Description

Definition at line 60 of file kws_search.h.

## Field Documentation

## hmms

hmm_t* kws_keyphrase_s::hmms

Definition at line 63 of file kws_search.h.

## n_hmms

int32 kws_keyphrase_s::n_hmms

Definition at line 64 of file kws_search.h.

## threshold

int32 kws_keyphrase_s::threshold

Definition at line 62 of file kws_search.h.

## word

char* kws_keyphrase_s::word

Definition at line 61 of file kws_search.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/kws_search.h